mode: global

proxies:
  
  - name: local-clash
    type: http
    server: 192.168.1.128
    port: 7890
  
  - name: whistleryang-clash
    type: http
    server: whistleryang.top
    port: 7890
    username: whistler
    password: Whistler@0421

proxy-groups:

  - name: Proxy
    type: select
    proxies:
      - local-clash
      - whistleryang-clash